?

Log in

No account? Create an account

mod_layout Version 4.1 and 5.0 Release

« previous entry | next entry »
Feb. 21st, 2007 | 03:07 pm

Long time, no releases :)

Changes:
Version 5.0 now supports Apache 2.2
Lots of bug cleanups
Removed need for apr_compat library

I have not updated the version for Apache 1.3. It has been stable for
many years and I don't see any need to update it.

For Apache 2.0:
http://download.tangent.org/mod_layout-4.1.tar.gz

For Apache 2.2:
http://download.tangent.org/mod_layout-5.0.tar.gz

The two versions are nearly identical with the main difference being
changes that were required for changes in the Apache APR from version
2.0 to 2.2.

Link | Leave a comment | Share

Comments {0}